Subject: Re: linux-next : cpuidle - could you add my tree please

From: Daniel Lezcano <[email-masked]>
Date: Tue, 03 Jul 2012 15:25:39 +0200

On 07/03/2012 03:19 PM, Stephen Rothwell wrote:
> Hi Daniel,
> 
> On Tue, 03 Jul 2012 14:56:58 +0200 Daniel Lezcano <[email-masked]> wrote:
>>
>>> So do you have a branch in the cpuidle-next.git tree that isn't going to
>>> be rebased?
>>
>> No. I am following Linus tree and adding the patches on top of it.
> 
> Please don't rebase your tree more than necessary - it just makes thing
> hard for anyone using your tree as a base for further development and
> throws away any testing you may have done.

Ok, let me sync with Len and Rafael about the best way to do that.

Thanks
  -- Daniel

-- 
 <http://www.linaro.org/> Linaro.org │ Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog